#hero
{
	width: 100%;
	height: 550px;
}

#hero-content
{
	z-index:2;
}

#hero-content .center-x
{
	max-width: 1080px;
	padding-right: 200px;
}

#hero-content h1
{
	font-size: 89px;
}

#hero .flag
{
	display: inline-block;
	background: url('/site/images/flag_white_back.png') no-repeat center center;
	background-size: 100% 100%;
	padding: 12px 10px 0px 10px;
	margin-left: 3px;
	line-height: 0.9em;
	color: #0057b8;
	text-align: center;
	text-shadow: none;
}

#hero .flag span {color:#0057b8;}

#hero h4 {vertical-align: middle;}
#hero h4 .light.button {
	font-size: 26px;
	font-family: omnes-pro, helvetica, sans-serif;
	vertical-align: middle;
	margin: -7px 7px 0;
}

#sponsorship-bar {
	margin-bottom: 30px;
}

#hero .mask-bottom {z-index:10;}
@media only screen and (max-width: 900px)  {
	#hero-content h1 {
		font-size: 70px;
	}	
}
@media only screen and (max-width: 750px)  {
	#hero-content .center-x {padding: 0 35px;}

	#hero-content h1
	{
		font-size: 50px;
	}

	#hero
	{
		background-position: -210px;
		height: 300px;
	}

	#hero h4 .light.button {
		margin: 5px;
		font-size: 18px;
		padding: 5px 17px 5px 17px;

	}

}